/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:3vw arial;
	color:#333333;
	}
	
a {
	font:1.2vw Times New Roman;
	color: #0666FF;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #990000;
	text-decoration:none;
	}
	
/* ID Styles */

#bodycolor1 {background: #999966;}
#bodycolor2 {background: #996666;}
#bodycolor3 {background: #669966;}
#bodycolor4 {background: #666699;}
#bodycolor5 {background: #669999;}
#bodycolor6 {background: #996699:}

#backcolor1 {background: #A4C2C2;}
#backcolor2 {background: #CCCCCC;}
#backcolor3 {background: #CC9999;}
#backcolor4 {background: #CCCCFF;}
#backcolor5 {background: #FFCCC2;}
#backcolor6 {background: #CCFFCC;}


#navigation a {
	font:10px arial;
	color: #555555;
	text-decoration:none;
	letter-spacing:.1em;
	}
	
#navigation a:hover {
	color: #ff0000;
	text-decoration:none;
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#weekdays th {
	font:10px arial;
	color: #ffffff;
	letter-spacing:.2em;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	font:18px times new roman;
	color: #333300;
	letter-spacing:.4em;
	font-weight:bold;
	}

.sidebarText {
	font:12px georgia;
	color: #336666;
	line-height:18px;
	}
.BlueTitle    {
	font:3.0vw Serif; 
	color: #0600FF;
	line-height:2.0;
	}
.BlueTitle    {
	font:2.0vw Serif; 
	color: #0600FF;
	line-height:1.5;
	}
.BlueText    {
	font:1.5vw Serif; 
	color: #0600FF;
	line-height:1.75;
	font-style:italic;
	}
	
.bodyText {
	font:12px Verdana;
	line-height:18px;
	color:#333333;
	text-align:justify;
	}

.titText {
	font:09px Arial;
	line-height:10px;
	color:#333333;
	text-align:center;
	}
	
.pageName {
	font:20px georgia;
	color: #CC3300;
	letter-spacing:.1em;
	line-height:26px;
	}
	
.subHeader {
	font:14px georgia;
	color: #669999;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.navText {
	font:10px arial;
	color: #333300;
	letter-spacing:.1em;
	}
	
.calendarText {
	font:11px arial;
	line-height:14px;
	color:#333333;
	}
.cajatexto1 {text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3vw;
	color: #900000;
	background-color: #DDDDFF;
	border: 1px solid #005555;
	}
.cajatexto2 {text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3vw;
	color: #900000;
	background-color: #DDDDFF;
	border: 1px solid #005555;
	}

.cajatexto3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3.5vw;
	color: #ffffff;
	background-color: #900000;
	border: 2px solid #005555;padding:5px 15px 5px 15px;border-radius:10px;
	}		
	
.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3.5vw;
	color: #06CBFF;
	}
	
  .image-container {
      position: relative;
      width: 100%; /* Adjust as needed */
      max-width: 1600px;
    }

    .image-container img {
      width: 100%;
      height: auto;
    }

    .text-overlay {
      position: absolute;
      top: 50%;         /* Center vertically */
      left: 50%;        /* Center horizontally */
      transform: translate(-50%, -50%); /* Adjust center alignment */
      color: white;
      font-size: 5.0vw;
      
    }	
.Estilo1 {font-family: Arial, Helvetica, sans-serif}
.Estilo2 {color: #FA2601}
.Estilo3 {color: #FF0000}
	
